package net.micode.notes.ui.bean;

public class LineBean {
    public final static int TYPE_TEXT = 0;
    public final static int TYPE_IMG = 1;
    private int type;
    private String content;

    public LineBean(int type, String content) {
        this.type = type;
        this.content = content;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
